{
  "userProfileAboutMe":"Sobre Mim",
  "userProfileEvents":"Eventos",
  "userProfilePictures":"Imagens",
  "userProfieReviews": "Comentarios",
  "userProfileOnline" : "On-line",
  "userProfileOffline": "Off-line",
  "userProfileIdle": "Inativo",
  "userProfileLastSeen": "Visto pela ultima vez",
  "userProfileDV": "Veterano De Jantar",
  "userProfileMS" : "Membro Desde",
  "userProfileFriends": "Amigos",
  "userProfileMessage": "Contatar"
}